﻿  .ContentBox 
    {
	    border:1px solid #cccccc;
	    border-top:1px solid transparent;    
	       padding-top:0px !important; 
    }
    .MenuHolder a,
    .MenuHolder a:link,
    .MenuHolder a:visited
    {
        margin-bottom:-1px;
    }
   .MenuHolder a:visited
    {
        margin-bottom:-1px;
    }